:root {
    --font-color: #FF8200;
    --icon-color: #fff;
    --another-font-color: #000;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    height: 100%;
    width: 100%;
}

.main-container {
    width: 100vw;
    display: flex;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.left-side,
.right-side {
    width: 50vw;
}

.container {
    margin: 3.5em;
}

.container img {
    width: 10vw;
    margin-bottom: 2em;
}

.container h1 {
    line-height: 60px;
    width: 40vw;
    font-size: 4.5em;
    color: var(--font-color);
    margin-bottom: 0.5em;
}

.container p {
    width: 40vw;
    font-size: 1.2em;
    margin-bottom: 0.8em;
}

.contact {
    display: flex;
    position: absolute;
    bottom: 5vw;
    gap: 2em;
    margin-left: 3.5em;
}

.contact-detail i {
    color: var(--font-color);
    border: 1px solid var(--font-color);
    border-radius: 50%;
    padding: 0.8em;
}

.contact-detail {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
}

.contact-detail a {
    text-decoration: none;
    color: var(--another-font-color);
    font-size: 1.1em;
}

.contact-detail i:hover {
    background: var(--font-color);
    color: var(--icon-color);
}

/* Right Side  */

.building-images {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.building-images img {
    width: 50vw;
}

footer {
    position: absolute;
    bottom: 0;
    padding: 1em;
    width: 100vw;
    text-align: center;
}